Moritz Muehlenhoff pushed to branch master at Debian Security Tracker / 
security-tracker


Commits:
f3d060c4 by Moritz Muehlenhoff at 2018-03-06T18:36:28+01:00
irssi fixed

- - - - -


1 changed file:

- data/CVE/list


Changes:

=====================================
data/CVE/list
=====================================
--- a/data/CVE/list
+++ b/data/CVE/list
@@ -2033,7 +2033,7 @@ CVE-2018-7056 (RoomWizard before 4.4.x allows remote 
attackers to obtain potenti
 CVE-2018-7055 (GroupViewProxyServlet in RoomWizard before 4.4.x allows SSRF 
via the ...)
        NOT-FOR-US: RoomWizard
 CVE-2018-7054 (An issue was discovered in Irssi before 1.0.7 and 1.1.x before 
1.1.1. ...)
-       - irssi <unfixed> (bug #890674)
+       - irssi 1.0.7-1 (bug #890674)
        [jessie] - irssi <not-affected> (Vulnerable netsplit code introduced in 
1.0.0)
        [wheezy] - irssi <not-affected> (Vulnerable netsplit code introduced in 
1.0.0)
        NOTE: https://irssi.org/security/irssi_sa_2018_02.txt
@@ -2043,24 +2043,24 @@ CVE-2018-7054 (An issue was discovered in Irssi before 
1.0.7 and 1.1.x before 1.
        NOTE: 
https://github.com/irssi/irssi/commit/a4f99ae746efb121185fe76c392a64d743a9eb92
        NOTE: But the CVE is specifically for the use-after-free issue.
 CVE-2018-7053 (An issue was discovered in Irssi before 1.0.7 and 1.1.x before 
1.1.1. ...)
-       - irssi <unfixed> (bug #890675)
+       - irssi 1.0.7-1 (bug #890674)
        [jessie] - irssi <not-affected> (Vulnerable code introduced in 0.8.18)
        [wheezy] - irssi <not-affected> (Vulnerable code introduced in 0.8.18)
        NOTE: https://irssi.org/security/irssi_sa_2018_02.txt
        NOTE: Fixed by: 
https://github.com/irssi/irssi/commit/84f03e01467b90a4251987b32b2813ee976b357c
 CVE-2018-7052 (An issue was discovered in Irssi before 1.0.7 and 1.1.x before 
1.1.1. ...)
        {DLA-1289-1}
-       - irssi <unfixed> (bug #890676)
+       - irssi 1.0.7-1 (bug #890676)
        NOTE: https://irssi.org/security/irssi_sa_2018_02.txt
        NOTE: Fixed by: 
https://github.com/irssi/irssi/commit/5b5bfef03596d95079c728f65f523570dd7b03aa
 CVE-2018-7051 (An issue was discovered in Irssi before 1.0.7 and 1.1.x before 
1.1.1. ...)
        {DLA-1289-1}
-       - irssi <unfixed> (bug #890677)
+       - irssi 1.0.7-1 (bug #890677)
        NOTE: https://irssi.org/security/irssi_sa_2018_02.txt
        NOTE: Fixed by: 
https://github.com/irssi/irssi/commit/e32e9d63c67ab95ef0576154680a6c52334b97af
 CVE-2018-7050 (An issue was discovered in Irssi before 1.0.7 and 1.1.x before 
1.1.1. A ...)
        {DLA-1289-1}
-       - irssi <unfixed> (bug #890678)
+       - irssi 1.0.7-1 (bug #890678)
        NOTE: https://irssi.org/security/irssi_sa_2018_02.txt
        NOTE: Fixed by: 
https://github.com/irssi/irssi/commit/e91da9e4098e449dc36eaa15354aff67650e7703
 CVE-2017-18189 (In the startread function in xa.c in Sound eXchange (SoX) 
through ...)
@@ -7126,28 +7126,28 @@ CVE-2018-5210 (On Samsung mobile devices with N(7.x) 
software and Exynos chipset
 CVE-2018-5209
        RESERVED
 CVE-2018-5208 (In Irssi before 1.0.6, a calculation error in the completion 
code could ...)
-       - irssi <unfixed> (bug #886475)
+       - irssi 1.0.7-1 (bug #886475)
        [stretch] - irssi <no-dsa> (Minor issue)
        [jessie] - irssi <no-dsa> (Minor issue)
        [wheezy] - irssi <no-dsa> (Minor issue)
        NOTE: https://irssi.org/security/irssi_sa_2018_01.txt
        NOTE: 
https://github.com/irssi/irssi/releases/download/1.0.6/irssi-1.0.5_1.0.6.diff
 CVE-2018-5207 (When using an incomplete variable argument, Irssi before 1.0.6 
may ...)
-       - irssi <unfixed> (bug #886475)
+       - irssi 1.0.7-1 (bug #886475)
        [stretch] - irssi <no-dsa> (Minor issue)
        [jessie] - irssi <no-dsa> (Minor issue)
        [wheezy] - irssi <no-dsa> (Minor issue)
        NOTE: https://irssi.org/security/irssi_sa_2018_01.txt
        NOTE: 
https://github.com/irssi/irssi/releases/download/1.0.6/irssi-1.0.5_1.0.6.diff
 CVE-2018-5206 (When the channel topic is set without specifying a sender, 
Irssi before ...)
-       - irssi <unfixed> (bug #886475)
+       - irssi 1.0.7-1 (bug #886475)
        [stretch] - irssi <no-dsa> (Minor issue)
        [jessie] - irssi <no-dsa> (Minor issue)
        [wheezy] - irssi <no-dsa> (Minor issue)
        NOTE: https://irssi.org/security/irssi_sa_2018_01.txt
        NOTE: 
https://github.com/irssi/irssi/releases/download/1.0.6/irssi-1.0.5_1.0.6.diff
 CVE-2018-5205 (When using incomplete escape codes, Irssi before 1.0.6 may 
access data ...)
-       - irssi <unfixed> (bug #886475)
+       - irssi 1.0.7-1 (bug #886475)
        [stretch] - irssi <no-dsa> (Minor issue)
        [jessie] - irssi <no-dsa> (Minor issue)
        [wheezy] - irssi <no-dsa> (Minor issue)



View it on GitLab: 
https://salsa.debian.org/security-tracker-team/security-tracker/commit/f3d060c450a6c22814b53edb2321287d37cda42f

---
View it on GitLab: 
https://salsa.debian.org/security-tracker-team/security-tracker/commit/f3d060c450a6c22814b53edb2321287d37cda42f
You're receiving this email because of your account on salsa.debian.org.
_______________________________________________
Secure-testing-commits mailing list
Secure-testing-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/secure-testing-commits

Reply via email to